/* Ajuste windows mobile */
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

.hidden-landscape{}
.hidden-portrait{}

@media screen and (orientation:landscape){
	.hidden-landscape{
		display:none;
	}
}

@media screen and (orientation:portrait){
	.hidden-portrait{
		display:none;
	}
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

body{
	background-color:#EEE;
}

header > div, main > div {
    background-color:white;
}

footer > div{
	background-color: rgb(138, 188, 203);
}

footer a, footer a:hover{
    color: black;
	text-decoration:underline;
}

.panel > a {
    color: #6B9199
}

.panel > a:hover {
    color: #6B9199
}

.top-buffer { margin-top:20px; }

.rojo {
    color: #a20000 !important;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

div#page_loader {
    position: fixed;
    top: 0;
    bottom: 0%;
    left: 0;
    right: 0%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 99;
}

div#page_loader span {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.checkBoxGrande > input[type=checkbox]
{
    width: 30px;
    height: 30px;
}